AVG-755 log

Package vlc
Status Fixed
Severity High
Type arbitrary code execution
Affected 3.0.3-1
Fixed 3.0.3.r1-1
Current 3.0.8-7 [testing]
3.0.8-6 [extra]
Ticket None
Created Thu Aug 16 07:54:29 2018
Issue Severity Remote Type Description
CVE-2018-11529 High No Arbitrary code execution
VideoLAN VLC media player 2.2.x before 3.0.3-1 is prone to a use after free vulnerability which an attacker can leverage to execute arbitrary code via...